﻿
/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    
}

.thumb {
    /*margin-bottom: 30px;*/
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    /*max-width: 280px;*/
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}



#bg{
   background:url('../images/newbanner3.jpg') ;
     
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

   


#SearchText {
  /*position: absolute;*/
  bottom: 10px;
  left: 10px;
  background: rgba(0, 0, 0, 0.50);
  padding: 4px 8px;
  color: white;
  margin: 10px;
  font: 14px Sans-Serif;
}

.navbar-brand2 {
    position: absolute;
    left: 50%;
    margin-left: -100px !important; /* 50% of your logo width */
    display: block;
}

@media (max-width: 768px) { 
  .twocol {
	text-align: center;

    float: left;
    width: 50%;

  }
    .onecol {
	text-align: center;
    

  }

}

.blacklinks {
    color:black;
}


.ControlCaption {
    
    background-color:black;
    color:white;
    font-weight:bold;
    padding-left:5pt;
    
    }  

a[disabled=disabled] {
  color: grey;
 
}


#imgOne:hover {
  background-image: url('../images/home2.png');
  background-repeat: no-repeat;

  
}
#imgOne {
  background-image: url('../images/home.png');
  background-repeat: no-repeat;
}
 
.dropdate {
	font-size: 10px;
    /*overflow: visible;*/
}

.nooverflow{
    white-space: nowrap;
  overflow: hidden;

  
   text-overflow: ellipsis;
    padding: 0px;
    margin: 0px


}

.servicecenter{
 display: flex;
  justify-content: center;
  flex-direction: column;


}

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/loader.gif) center no-repeat #fff;
}